# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.role',
 'thx.role.api',
 'thx.role.api.version1',
 'thx.role.core',
 'thx.role.management',
 'thx.role.management.commands',
 'thx.role.migrations',
 'thx.role.tests']

package_data = \
{'': ['*'],
 'thx.role': ['docs/*',
              'locale/*',
              'locale/it/*',
              'locale/it/LC_MESSAGES/*',
              'static/role/admin/*',
              'static/role/img/*',
              'static/role/src/*',
              'templates/includes/*',
              'templates/role/admin/*']}

install_requires = \
['Django>=2.2,<5',
 'django-application-settings>=0.2,<0.3',
 'django-ckeditor>=6.7.0,<7.0.0',
 'django-mptt>=0.13.4,<0.14.0',
 'djangorestframework>=3.14.0,<4.0.0',
 'thx-admin-tools>=0.2.1',
 'thx-api>=0.3.14,<0.4.0',
 'thx-core>=0.2.14,<0.3.0',
 'thx-filters>=0.0.1,<0.0.2']

setup_kwargs = {
    'name': 'thx-role',
    'version': '0.3.6',
    'description': 'Manage roles, permissions, etc...',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.8.1,<4.0.0',
}


setup(**setup_kwargs)
